body{
    height: 100vh;
    text-align:center;
    position: relative;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-image: url("https://lauzonflooring.com/wp-content/uploads/2016/05/Lauzon-hardwood-floor-blog-texture-hand-scraped.jpg");
}

li {
    list-style: none;
    margin: 1px;
    margin-bottom: 1px;
}

h2
{
     text-shadow:4px 4px 2px black;
     margin-bottom: 70px;
     margin-right:100px;
     color:white;
     font-size:60px;
     margin-top: 70px;
  
}
#aboutme
{  
    margin-bottom: 70px;
    width:100%;
    display:flex;
    justify-content: center;
    flex-direction: row;
    flex-flow: wrap;
    text-align:center;
    background-image:url("https://png.pngtree.com/thumb_back/fw800/back_pic/03/51/67/575791f5068e5fb.jpg") ;
    background-attachment: fixed;
   

}

#competence
{
    margin-right: 0;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    widows: 90vw;
    height: 70vh;
    text-align:center;
    Font-size:40px;
    background-image:url("https://images.alphacoders.com/747/thumb-350-747886.jpg") ;
    background-attachment: fixed;

}
.icon
{   
    font-size:50px;
    text-align:center;
    color:blue;
     background-color: white;
     margin-top: 100px;
    
}
#hicon
{
    width: 50%;
    display:flex;
    align-items: flex-end;
    font-size:30px;
    color: blue; 
    justify-content: flex-end;
    position: relative;
    left:50px;
   
}

#projet
{
    padding-left: 185px;
    margin-bottom: 70px;
    background-image:url("https://img.freepik.com/photos-gratuite/fond-texture-bois-marron-clair_53876-75016.jpg?size=626&ext=jpg") ;
    background-attachment: fixed;
}


h4
{
    text-align:center;
    color:black;
    font-size: 50px;
}
.card
{
   display: flex;
    justify-content: center center;
}